#selectorUnit .selectMulti{
	width:157px;
	height:75px;
	overflow-x:hidden;
	overflow-y:auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:#737373 solid 1px;
}
#selectorUnit .selectMulti li{
	padding-left:10px;
	font-size:10px;
	color:#fff;
	line-height:20px;
	height:20px;
	overflow:hidden;
	background:url("/req/view_t/img/device_selector/middleBtnCheck.gif") 66% top repeat-x;
	cursor:pointer;
}
#selectorUnit .selectMulti li.active, #selectorUnit .selectMulti li.active:hover {
    background-position: 66% -20px;
    color: #000000;
}
#selectorUnit .selectMulti li:hover {
    background-position: 66% -40px;
}